@charset "SHIFT_JIS";
/* ---------------------------------------
  TITLE : 日本高等学校野球連盟
  URI : jhbf.or.jp
  (C) Japan High School Baseball Faderation.
--------------------------------------- */

/* STRUCTURES
--------------------------------------- */
/*選抜大会仕様*/
/*
html {
	background: #6FC1EB;
}
body {
	background: #6FC1EB url(../images/bg_body_senbatsu.jpg) top center no-repeat !important;
}
*/
/*選手権大会仕様*/
/*
html {
	background: #FFFFFF;
}
body {
	background: #FFFFFF url(../images/bg_body_sensyuken.jpg) 0 0 repeat-x !important;
}
*/
#Container {
	width: 760px;
	margin: 0 auto;
	border-top: 2px solid #002973;
	text-align: left;
	background: #FFFFFF;
}
#Header {
	padding: 0 0 8px 0;
	background: url(/images/bg_head.gif) repeat-x;
}
#HeadImg {
	border-top: 2px solid #E4D4B8;
	border-bottom: 2px solid #E4D4B8;
}
#MainArea {
	margin: 18px 0;
}
#ln {
	padding-bottom: 8px;
	background: url(../images/img_line1.gif) bottom left no-repeat;
}
#ln li {
	margin-top: 3px;
}
p.ln-sub {
	margin-top: 10px;
	text-align: center;
}
.SideMenu {
	margin: 3px 0 0 0;
}
.SideMenu2 {
	margin: 15px 0 0 0;
}
.SideMenu3 {
	margin: 15px 0;
	text-align: center;
}
.mt10 {
	margin-top: 10px !important;
}
.mt20 {
	margin-top: 25px !important;
}

/* COMMON
--------------------------------------- */
img.imgBorder {
	border: 1px solid #333333;
}

/* TABLE
--------------------------------------- */
table.Table1 th,
table.Table1 td {
	padding: 3px;
	border: 1px solid #CECECE;
}
table.Table2 th,
table.Table2 td {
	padding: 3px;
	border: 1px solid #666666;
}
table.Table2 th {
	font-weight: normal;
	background: #F3ECE1;
	text-align: center;
}
table.Table2 td {
	text-align: center;
}
table.Table2 td.Left {
	text-align: left;
}
table.Table2 td.LeftTop {
	text-align: left;
	vertical-align: top;
}
table.Table3 {
}
table.Table3 td {
	vertical-align: top;
}

table.Table4 th,
table.Table4 td {
	padding: 3px;
	border: 1px solid #666666;
}
table.Table4 th {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
	background: #F3ECE1;
}
table.Table4 td {
	background: #FFFFFF;
}

table.Table5 th,
table.Table5 td {
	padding: 3px;
	border: 1px solid #666666;
	text-align: center;
}
table.Table5 th {
	background: #F3ECE1;
}
table.Table5 td.Left {
	text-align: left;
}
table.Table6 th,
table.Table6 td {
	padding: 3px;
	border: 1px solid #666666;
	font-size: 12px;
}
table.Table6 th {
	font-weight: normal;
	background: #F3ECE1;
}
table.Table6 td {
	text-align: left;
	background: #FFFFFF;
}
table.Table7 caption {
	padding: 0 0 5px 0;
	text-align: left;
}
table.Table7 th,
table.Table7 td {
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.1;
}
table.Table7 th {
	border-left: 1px solid #666666;
	background: #F3ECE1;
}
table.Table7 th.BottomBorder {
	border-bottom: 1px solid #666666;
}
table.Table7 td {
	text-align: center;
	background: #FFFFFF;
}
table.Table7 td.BottomBorder {
	border-bottom: 1px solid #666666;
}
table.Table7 td.BorderNone {
	border-top: none;
}
table.Table7 td.Left {
	text-align: left;
}
table.Table8 {
}
table.Table8 td {
	line-height: 1.8;
	vertical-align: top;
}
table.Table9 {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	border-right: 1px solid #666666;
}
table.Table9 th,
table.Table9 td {
	padding: 5px;
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
table.Table9 th {
	font-weight: normal;
	background: #F3ECE1;
}
table.Table9 td {
	background: #FFFFFF;
}
table.Table9 tr.line_d td {
	border-bottom: 3px double #666666;
}